WXMAXIMA(1)

NAME
wxmaxima — wxWidgets interface for maxima

SYNOPSIS

wxmaxima

DESCRIPTION

This manual page documents briefly the wxmaxima command.

It was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in it's Help menu.

wxmaxima is a rather self-explanatory front-end to the maxima computer algebra system. It provides a graphical interface and 2D formated output display for maxima. Its menu system facilitates the access to a huge part of the maxima native set of commands and also to a browsable maxima help. The dialogue windows make easy the introduction of mathematical entities such as limits, matrices, etc.

maxima is a free (GPL) common lisp implementation based of the original computer algebra system Macsyma developed at MIT. It has full documentation (HTML and info) included in the maxima-doc Debian package.

It uses the cross-platform GUI toolkit wxWidgets and runs natively on different operative systems.

OPTIONS

This program takes no options

SEE ALSO

maxima (1), xmaxima (1).

AUTHOR

This manual page was written by J. Rafael Rodriguez Galvan rafael.rodriguez@uca.es for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.